<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <HorizontalLayout height="28" inset="8,0,8,0">
    <HorScrollLabel name="labContent" align="leftmiddle" textcolor="history_item_text" endellipsis="true"  />
	<Label  name="labProgress" width="50" align="leftmiddle" textcolor="history_item_text" />
    <Label  name="labState" width="70" text="暂停" align="rightmiddle" textcolor="history_btn_text" />
  </HorizontalLayout>
</Window>
